#!/usr/bin/env nix-shell
#!nix-shell -p jq nushell -i nu

open index.json
| each {|entry| 
  {src: $entry.src, dest: $entry.dest, 
  hash: (cat $entry.src | hash sha256)}
}
| collect
| save -f index.json
